DKBSignDocs

API reference

GETRequires Bearer token

Get logs-audit monitoring services history

/api/logs-audit/monitoring/services/{service_key}/history

Retrieve `/api/logs-audit/monitoring/services/{service_key}/history`. Authenticated routes need `Authorization: Bearer {token}` from `POST /api/v1/login`.

Path parameters

FieldTypeDescription
service_key
Required
stringPath parameter `service_key`.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
500See the example response.

Request

curl
curl -X GET 'https://api.dkbsigns.com/api/logs-audit/monitoring/services/service_key/history' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "status": "success",
  "message": "Upstream response is forwarded unchanged."
}